13 Replies Latest reply on Jun 28, 2016 1:25 PM by rajn.baron Branched from an earlier discussion.

    ray-tracing on the GPU requires an approved NVIDIA graphics card and CUDA 5.0 or later

    AlexRag

      The error message below started popping up right after I upgraded to the latest version of After Effects CC (12.1).

       

      RayTraceMessage.png

       

      I running Max OS Lion still (10.75) so I'm not sure its related to the OS.   I also run two monitors.